<!doctype html>
<html lang="fr" class="h-100">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Chantier Naval de Moratel, Yves Estermann">
  <meta name="keywords" content="bateau,bois,polyester,composite,chantier,naval,moratel,cully,hivernage,voilier,canot,moteur,électrique,construction,réparation,reparation,bol d'or">
  <meta property="og:description" content="Chantier Naval de Moratel, Yves Estermann">

  <title>chantier naval de moratel</title>


  <link href="css/bootstrap.min.css" rel="stylesheet">

  <link href="css/cndm.css" rel="stylesheet">
  <link rel="shortcut icon" href="img/logo.svg">
</head>

<body class="d-flex h-100 text-center text-white bg-dark" data-bs-spy="scroll" data-bs-target="#main_nav">

  <main class="w-100">

    <!-- navbar-dark bg-dark -->
    <nav class="navbar fixed-top navbar-expand-md navbar-light" id="main_nav">
      <div class="container-fluid">
        <a class="navbar-brand d-flex p-2" href="#accueil">
          <div>
            <img src="img/logo.svg" alt="chantier naval de moratel" width="100">
          </div>
          <div class="text-wrap w-20">
            Chantier Naval de Moratel
          </div>
        </a>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navigation"
          aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navigation">
          <ul class="navbar-nav ms-auto mb-2 mb-md-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#accueil">Accueil</a>
            </li>
            <!-- li class="nav-item">
              <a class="nav-link" href="#presentation">Présentation</a>
            </li -->
            <li class="nav-item dropdown" href="#presentation">
              <a class="nav-link dropdown-toggle" id="menu-presentation" data-bs-toggle="dropdown"
                aria-expanded="false" href="#presentation">Présentation</a>
              <ul class="dropdown-menu" aria-labelledby="menu-presentation">
                <li><a class="dropdown-item nav-link" id="sub" href="#presentation-yves">Yves Esterman</a></li>
                <li><a class="dropdown-item nav-link" id="sub" href="#presentation-yves2">Navigateur</a></li>
                <li><a class="dropdown-item nav-link" id="sub" href="#presentation-batiment">Bâtiment</a></li>
                <li><a class="dropdown-item nav-link" id="sub" href="#presentation-presse">Presse</a></li>
              </ul>
            </li>
            <li class="nav-item dropdown" href="#menu-prestation">
              <a class="nav-link dropdown-toggle" id="menu-prestation" data-bs-toggle="dropdown"
                aria-expanded="false" href="#menu-prestation">Prestations</a>
              <ul class="dropdown-menu" aria-labelledby="menu-prestation">
                <li><a class="dropdown-item nav-link" id="sub" href="#prestations">Prestations</a></li>
                <li><a class="dropdown-item nav-link" id="sub" href="#finitions">Finitions</a></li>
              </ul>
            </li>
            <!--li class="nav-item">
              <a class="nav-link" href="#torqeedo">Torqeedo</a>
            </li-->
            <li class="nav-item">
              <a class="nav-link" href="#actu">Actualités</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <section id="accueil" class="image front w-100 h-100">
      <div>
        <a target="blank" href="https://localarchitecture.ch/projects/cully-shipyard/">
          <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
            <path
              d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
              id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
            <path
              d="m 8,3 c 0.5522847,0 1, 0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
              id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
          </svg>
          localarchitecture
        </a>

      </div>
    </section>



    <!-- #########################################
        section presentation
    -->
    <div class="section-container" id="presentation">

      <section class="section-container" id="presentation-yves">

        <!-- image -->
        <div class="image portrait presentation">
          <div>
            <a target="blank" href="https://la-bel.ch/">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
                <path
                  d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                  id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
                <path
                  d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                  id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
              </svg>


              la-bel.ch
            </a>
          </div>
        </div>

        <!-- texte -->
        <div class="section">
          <div class="scrollable-container">
            <h1>Yves Estermann</h1>
            <p class="line">Après une formation de constructeur naval chez Sartorio SA,
              j’ai affiné mes connaissances, passant du bois classique aux matériaux 
              composites de dernière génération, notamment lors de la réalisation et la 
              préparation des bateaux des trois "Coupe de l'America" pour Alinghi en 2003, 2007 et 2009.
            </p>

            <p>
              Après avoir participé à la construction des 8 premiers multicoques "Decision 35", 
              j’ai fait la première saison en tant que préparateur à la régate "our team red" 
              qui gagnera la saison ainsi que le bol d'or 2004.
            </p>

          </div>
            
        </div>

      </section>

      <section class="section-container" id="presentation-yves2">

        <!-- image -->
        <div class="image landscape presentation2">
          <div>
            <a target="blank" href="https://www.photonautique.ch/portfolio/C0000muoh.9ZqxH4/G0000dAdAM3b5brI/I0000MZ1ezSKW5R8">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
                <path
                  d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                  id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
                <path
                  d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                  id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
              </svg>


              photonautique.ch
            </a>
          </div>
        </div>

        <!-- texte -->
        <div class="section">
          <div class="scrollable-container">

            <h1>Navigateur</h1>

            <p>
              Après quelques milliers de milles nautiques en Atlantique à bord de "Piment Rouge", 
              mon petit bateau de voyage, et après de nombreuses régates en mini 6.5, 
              je jette l'ancre dans mon village natal pour travailler au chantier naval Daniel Voruz 
              dont je reprends les locaux en octobre 2016.
            </p>

            <p>
              Passionné de bateaux classiques, je remporte le Bol d’Or 2021 à bord de mon 6.5 construit en 1921.
            </p>
            
            <p>
              Grâce à mon insatiable passion pour le nautisme, je me ferai un plaisir de vous accueillir 
              aux abords des commodités portuaires de Moratel pour discuter de votre bateau. 
            </p>

          </div>

        </div>
      </section>

      <section class="section-container background-blue" id="presentation-batiment">

        <!-- image -->
        <div class="image landscape presentation-batiment">
          <div>
            <a target="blank" href="https://localarchitecture.ch/projects/cully-shipyard/">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
                <path
                  d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                  id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
                <path
                  d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                  id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
              </svg>
              localarchitecture
            </a>
          </div>
        </div>

        <!-- texte -->
        <div class="section">
          <div class="scrollable-container">
            <h1>Le bâtiment</h1>

            <p class="line">Le 21 septembre 2019, j’inaugure mon nouveau chantier au-dessus du port de Moratel.
              Cette réalisation architecturale est pratique, ergonomique et s’intègre parfaitement dans ce site lacustre.
            </p>

            <p class="line">
              Idéalement situé au port de Moratel, le hangar du chantier est déjà un bâtiment iconique du bord du lac.
            </p>
            <p>
              Il a été conçu pour être pratique tout en prenant compte des multiples contraintes du terrain
              en veillant à rappeler le métier et l'environnement.
            </p>

            <p>
              Conception: <a target="blank" href="https://localarchitecture.ch/projects/cully-shipyard/"><span
                  class="glyphicon glyphicon-new-window">&nbsp;localarchitecture</a>
            </p>

          </div>

        </div>

      </section>

      <section class="section-container section-wood" id="presentation-presse">

        <!-- image -->
        <div class="image landscape presentation-presse">
          <div>
            <a target="blank"
              href="https://www.24heures.ch/vaud-regions/lausanne-region/chantier-naval-plu-defenseurs-lavaux/story/27147274">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
                <path
                  d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                  id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
                <path
                  d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                  id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
              </svg>
              Vanessa Cardoso
            </a>
          </div>
        </div>

        <!-- texte -->
        <div class="section">
          <div class="scrollable-container">

            <h1>
              Le chantier naval qui a plu aux défenseurs de Lavaux
            </h1>

            <p class="line">
              Lire l'histoire sur le: <a target="blank" href="https://www.24heures.ch/vaud-regions/lausanne-region/chantier-naval-plu-defenseurs-lavaux/story/27147274"> site du 24
                Heures<span class="glyphicon glyphicon-new-window"></span>.
              </a>
            </p>
          </div>

        </div>

        <!--div class="arrow">
          <button class="btn btn-outline-secondary btn-lg px-4">
            <a class="red" href="#prestations">
              <svg xmlns="http://www.w3.org/2000/svg" width="4em" height="4em" fill="currentColor"
                class="bi bi-arrow-down-circle-fill" viewBox="0 0 16 16">
                <path
                  d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.5 4.5a.5.5 0 0 0-1 0v5.793L5.354 8.146a.5.5 0 1 0-.708.708l3 3a.5.5 0 0 0 .708 0l3-3a.5.5 0 0 0-.708-.708L8.5 10.293V4.5z" />
              </svg>
            </a>
          </button>
        </div-->

      </section>
    </div>


    <!-- #########################################
          section prestations
      -->

    <div class="section-container" id="menu-prestations">

    <section class="section-container section-wood " id="prestations">

      <!-- image -->
      <div class="image landscape prestations">
        <div>
          <a target="blank" href="https://www.instagram.com/chantiernavaldemoratel/">
            <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
              <path
                d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
              <path
                d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
            </svg>
            c-n-d-m.ch
          </a>
        </div>
      </div>

      <!-- texte -->
      <div class="section">

        <div class="scrollable-container">

          <h1>Prestations</h1>
          <p>
          <ul>
            <li>
              Hivernage
            </li>
            <li>
              Entretien
            </li>
            <li>
              Canot moteur
            </li>
            <li>
              Voilier
            </li>
            <li>
              Aviron
            </li>
            <li>
              Flotteur de stand-up-paddle et windsurf
            </li>
            <li>
              Bois et composite
            </li>
          </ul>
        </div>

      </div>

    </section>

    <!-- #########################################
          section prestations
      -->
      <section class="section-container section-wood " id="finitions">

        <!-- image -->
        <div class="image landscape peinture">
          <div>
            <a target="blank" href="https://www.instagram.com/chantiernavaldemoratel/">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor" viewBox="0 0 16 16">
                <path
                  d="m 3.708,7.755 c 0,-1.111 0.488,-1.753 1.319,-1.753 0.681,0 1.138,0.47 1.186,1.107 H 7.36 V 7 C 7.308,5.814 6.336,5 5.018,5 3.414,5 2.5,6.05 2.5,7.751 v 0.747 c 0,1.7 0.905,2.73 2.518,2.73 1.314,0 2.285,-0.792 2.342,-1.939 V 9.175 H 6.213 c -0.048,0.615 -0.496,1.05 -1.186,1.05 -0.84,0 -1.319,-0.62 -1.319,-1.727 z"
                  id="path2" inkscape:connector-curvature="0" sodipodi:nodetypes="sscccsssscccsss" />
                <path
                  d="m 8,3 c 0.5522847,0 1,0.4477153 1,1 v 8 c 0,0.552285 -0.4477153,1 -1,1 H 2 C 1.4477153,13 1,12.552285 1,12 V 4 C 1,3.4477153 1.4477153,3 2,3 Z M 2,2 C 0.8954305,2 0,2.8954305 0,4 v 8 c 0,1.104569 0.8954305,2 2,2 h 6 c 1.1045695,0 2,-0.895431 2,-2 V 4 C 10,2.8954305 9.1045695,2 8,2 Z"
                  id="path4" inkscape:connector-curvature="0" sodipodi:nodetypes="ssssssssssssssssss" />
              </svg>
              c-n-d-m.ch
            </a>
          </div>
        </div>
  
        <!-- texte -->
        <div class="section">
  
          <div class="scrollable-container">
  
            <h1>Finitions</h1>
            <p>
              Cabine de giclage pour toutes finitions vernis et peinture 2K.  
            </p>
            <p>
              La rampe de peinture nous permet de réaliser la teinte de votre choix, pour une peinture complète ou des retouches.
            </p>
          </div>
  
        </div>
  
      </section>
  
    </div>
  
    <!-- #########################################
      section Torqeedo
    -->

    <!--section class="section-container torqeedo" id="torqeedo">

      <div class="section section-transblack">
        <div>
          <h1>Torqeedo</h1>

          <p>Plus de 20 moteurs high-tech pour votre application.</p>


          <p>Comme alternative au moteur thermique, le Chantier Naval de Moratel vous propose les moteurs électriques
            Torqeedo.</p>

          <p>Dans la variante sail-drive ou hors-bord</p>

        </div>
      </div>

    </section-->



    <!-- #########################################
      section actu
    -->
    <section class="section-container section-wood " id="actu">

      <!-- image -->

      <div class="landscape actu">
        <a class="h-100 w-100" target="blank" href="https://www.instagram.com/chantiernavaldemoratel/">
        </a>
      </div>


      <!-- texte -->
      <div class="section">
        <div class="scrollable-container">

          <h1>Actualités</h1>
          <p>
            Voir les actualités en images sur: <a target="blank"
              href="https://www.instagram.com/chantiernavaldemoratel/">
              instagram

              <div>
                <svg xmlns="http://www.w3.org/2000/svg" width="10em" height="10em" fill="currentColor"
                  class="bi bi-instagram" viewBox="0 0 16 16">
                  <path
                    d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
                </svg>
              </div>

            </a>.
          </p>
        </div>
      </div>
    </section>

    <!-- #########################################
      section contact
    -->
    <section class="section-container section-wood " id="contact">

      <div class="landscape contact">
      </div>

      <div class="section">
        <div class="contact-container">
          <div class="contact-block">
            <h2>CHANTIER NAVAL DE MORATEL</h2>
            <h2>4, ROUTE DE MORATEL</h2>
            <h2>1096 CULLY</h2>
          </div>
          <div class="contact-block">
            <h2 class="red">YVES ESTERMANN</h2>
            <h2 class="red"><a class="red" href="mailto:yves@c-n-d-m.ch">
                <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor"
                  class="bi bi-envelope-open" viewBox="0 0 16 16">
                  <path
                    d="M8.47 1.318a1 1 0 0 0-.94 0l-6 3.2A1 1 0 0 0 1 5.4v.817l5.75 3.45L8 8.917l1.25.75L15 6.217V5.4a1 1 0 0 0-.53-.882l-6-3.2ZM15 7.383l-4.778 2.867L15 13.117V7.383Zm-.035 6.88L8 10.082l-6.965 4.18A1 1 0 0 0 2 15h12a1 1 0 0 0 .965-.738ZM1 13.116l4.778-2.867L1 7.383v5.734ZM7.059.435a2 2 0 0 1 1.882 0l6 3.2A2 2 0 0 1 16 5.4V14a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V5.4a2 2 0 0 1 1.059-1.765l6-3.2Z" />
                </svg>&nbsp;
                yves@c-n-d-m.ch</a>
            </h2>
            <h2 class="red">
              <svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" fill="currentColor"
                class="bi bi-telephone" viewBox="0 0 16 16">
                <path
                  d="M3.654 1.328a.678.678 0 0 0-1.015-.063L1.605 2.3c-.483.484-.661 1.169-.45 1.77a17.568 17.568 0 0 0 4.168 6.608 17.569 17.569 0 0 0 6.608 4.168c.601.211 1.286.033 1.77-.45l1.034-1.034a.678.678 0 0 0-.063-1.015l-2.307-1.794a.678.678 0 0 0-.58-.122l-2.19.547a1.745 1.745 0 0 1-1.657-.459L5.482 8.062a1.745 1.745 0 0 1-.46-1.657l.548-2.19a.678.678 0 0 0-.122-.58L3.654 1.328zM1.884.511a1.745 1.745 0 0 1 2.612.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z" />
              </svg>
              079 565 69 60
            </h2>
          </div>
        </div>

        <div class="contact"></div>
          <!-- div class="map" id="mapid"></div -->
        </div>
    </section>

    <!-- carte -->

    <!--div class="cndm-map-container">
      <div class="cndm-map">
        <div id="mapid"></div>
      </div>
    </div-->

    <!-- Map 
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"></script>
    <script src="js/map.js"></script>
    <!-- /Map -->

    <div class="arrow3" id="the_button" onclick="scrollSection(this)">
      <!--button class="btn btn-outline-secondary btn-lg px-4"-->
          <svg xmlns="http://www.w3.org/2000/svg" width="4em" height="4em" fill="#a11f20b0"
            class="bi bi-arrow-down-circle-fill" viewBox="0 0 16 16">
            <path
              d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.5 4.5a.5.5 0 0 0-1 0v5.793L5.354 8.146a.5.5 0 1 0-.708.708l3 3a.5.5 0 0 0 .708 0l3-3a.5.5 0 0 0-.708-.708L8.5 10.293V4.5z" />
          </svg>
      <!--/button-->
    </div>

  </main>


  <script src="js/bootstrap.min.js"></script>
  <script src="js/cndm.js"></script>
</body>

</html>